@import url('https://fonts.googleapis.com/css?family=Play:400,700');
@import url('https://asset.msi.com/event/nb/2018/Prestige_Limited_Edition/css/Fonts_CenturyGothic.css');
@import url('https://fonts.googleapis.com/css?family=ABeeZee:400,400i');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');




html{
    overflow-x: hidden;
}
body{
    overflow-x:hidden; 
    font-family:'CenturyGothic', 'cwTeXHei', 'Microsoft JhengHei'; 
    height: auto;
    position: relative;
}
h2{
    font-size: 3vh;
    color: #E3433E;
}
h3{
    font-size: 2.1vh;
    font-weight: bold;
}
h4{
    font-size: 3vh;
}
b{
    font-size: 2vh;
    margin-bottom: 1rem;
}
p{
    font-size: 2vh;
    margin-bottom: 0rem;
}
a{
    color: black !important;
}
small,samp{
    font-size: 1.8vh;
    color:  #919191;
}
a:hover{
    color:black;
}

a:focus{
    background: transparent!important ; 
}
section {
    position: relative;
    z-index: 2;
}
footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 90;
    background: -webkit-linear-gradient(white,#eeeeec);
    background: -o-linear-gradient(white,#eeeeec);
    background: -moz-linear-gradient(white,#eeeeec);
    background: linear-gradient(white,#eeeeec);
    border-top:1px solid #EBEBEB;
}
footer .footerbox{
    background: #919191;
    color: white;

}

.disclaimer_privacy a{
    color: white !important;
    font-size: 2vh;
}
footer b{
  font-size: 1.8vh;
  font-weight: normal;
}

footer .NUU-LOGO img{
  width: 210px;
}

code, kbd, pre {
    font-family:'CenturyGothic', 'cwTeXHei', 'Microsoft JhengHei'; 
    font-size: 2vh;
}

.fixed-top {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.navbar-collapse{
    z-index: 99;
}
/* Bootstrap 4 */
.border-bottom {
    border-bottom: 1px solid #1f2e57 !important;
}
/* navbar */

.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover, .navbar-light .navbar-toggler:focus, .navbar-light .navbar-toggler:hover {
    color: #EBEBEB !important;
}

/* bg color */
.bg-danger {
    background-color: #1f2e57!important;
}
.bg-dangers {
    background-color: #6d7079 !important;
}
.btn-danger {
    color: #fff;
    background-color: #6d7079;
    border-color: #6d7079;
}
.btn-danger:hover {
    color: #fff;
    background-color: #1f2e57;
    border-color: #1f2e57;
}
.navbar-expand-sm .navbar-nav {
    padding-right: .2rem;
    padding-left: .2rem;
    line-height: 40px;
}

.navbar-brand {
    display: block;
    float: left;
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

.brand {
    display: block;
}

.navbar-brand img{
    width:340px;
} 
.img-fluid {
    width: 100%; 
    max-width: 100%;
    height: auto;
}
.btn-outline-light {
    color: white !important;
    background-color: #919191;
    background-image: none;
    border-color: #919191;
}
.btn-outline-light:hover {
    color:black !important;
    background-color: transparent;
    background-image: none;
    border-color: grey;
}

.btn-outline-secondary {
    color: black;
    background-image: none;
    background-color: transparent;
    border-color: grey;
}

.btn-outline-secondary:hover {
    color: white;
    background-image: none;
    background-color: #919191;
    border-color: grey;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 8vh;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

.breadcrumb {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0rem;
    margin-bottom: 1rem;
    list-style: none;
    background-color: #fff;
    border-radius: 0rem;
}

.modal-open {
    padding-right: 0px !important;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1050;
    display: none;
    width: 100%;
    height: 100%;
    overflow: hidden;
    outline: 0;
    background: rgba(0, 0, 0, 0.5);
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: transparent;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: .3rem;
    outline: 0;
}
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 0px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.close {
    float: right;
    font-size: 4.5rem;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.close:hover {
    float: right;
    font-size: 4.5rem;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
.modal-body a{
    display: block;
    font-size: 3vh;
    padding: 2vh;
    text-decoration: none;
    color: white!important;
    border-bottom:1px solid rgba(100,100,100,.5);
}

.modal-body a:hover {
    display: block;
    font-size: 3vh;
    color: white!important;
    background-color: rgba(100,100,100,.5);
}
/* Bootstrap 4 end */

/* cookies */

#cookies {
  display: none;
  width: 100%;
  padding: 30px 0 20px 0;
  position: absolute;
  background: rgba(0, 0, 0, .8)  ;
  color: white;
  text-align: center;
  top: 0;
  left: 0;
  z-index: 9999;
}

  #cookies > p {
    margin: 0 0 10px 0;
    padding: 0 15px;
  }
  
 #cookies > p a{
    color: yellow !important;
  }

#cookies #close-cookies {
    margin: 10px;
    border: 1px solid yellow;
    color: yellow !important;
    padding: 5px;
    text-decoration: none;}

#cookies.display {
  display: block;

  /* Cross browser animation */
  -webkit-animation: cookies 1s 1; /* Chrome, Safari 5+ */
     -moz-animation: cookies 1s 1; /* Firefox 5-15 */
      -ms-animation: cookies 1s 1; /* IE9 */
       -o-animation: cookies 1s 1; /* Opera 12.00 */
          animation: cookies 1s 1; /* Chrome, Firefox 16+, IE 10+, Opera 12.10+ */}

@keyframes cookies {
  0%   {
    -webkit-transform: translate3d(0,-300px,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,-300px,0); /* Firefox */
        -ms-transform: translate3d(0,-300px,0); /* IE9 */
         -o-transform: translate3d(0,-300px,0); /* Opera */
            transform: translate3d(0,-300px,0);
  }
  100% {
    -webkit-transform: translate3d(0,0,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,0,0); /* Firefox */
        -ms-transform: translate3d(0,0,0); /* IE9 */
         -o-transform: translate3d(0,0,0); /* Opera */
            transform: translate3d(0,0,0);
  }
}
@-webkit-keyframes cookies {
  0%   {
    -webkit-transform: translate3d(0,-300px,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,-300px,0); /* Firefox */
        -ms-transform: translate3d(0,-300px,0); /* IE9 */
         -o-transform: translate3d(0,-300px,0); /* Opera */
            transform: translate3d(0,-300px,0);
  }
  100% {
    -webkit-transform: translate3d(0,0,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,0,0); /* Firefox */
        -ms-transform: translate3d(0,0,0); /* IE9 */
         -o-transform: translate3d(0,0,0); /* Opera */
            transform: translate3d(0,0,0);
  }
}
@-moz-keyframes cookies {
  0%   {
    -webkit-transform: translate3d(0,-300px,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,-300px,0); /* Firefox */
        -ms-transform: translate3d(0,-300px,0); /* IE9 */
         -o-transform: translate3d(0,-300px,0); /* Opera */
            transform: translate3d(0,-300px,0);
  }
  100% {
    -webkit-transform: translate3d(0,0,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,0,0); /* Firefox */
        -ms-transform: translate3d(0,0,0); /* IE9 */
         -o-transform: translate3d(0,0,0); /* Opera */
            transform: translate3d(0,0,0);
  }
}
@-o-keyframes cookies {
  0%   {
    -webkit-transform: translate3d(0,-300px,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,-300px,0); /* Firefox */
        -ms-transform: translate3d(0,-300px,0); /* IE9 */
         -o-transform: translate3d(0,-300px,0); /* Opera */
            transform: translate3d(0,-300px,0);
  }
  100% {
    -webkit-transform: translate3d(0,0,0); /* Safari & Chrome */
       -moz-transform: translate3d(0,0,0); /* Firefox */
        -ms-transform: translate3d(0,0,0); /* IE9 */
         -o-transform: translate3d(0,0,0); /* Opera */
            transform: translate3d(0,0,0);
  }
}

.close-cookies {
  -webkit-transition: all 0.2s ease-out;
     -moz-transition: all 0.2s ease-out;
      -ms-transition: all 0.2s ease-out;
       -o-transition: all 0.2s ease-out;
          transition: all 0.2s ease-out;
  
  -webkit-transform: translate3d(0,-300px,0); /* Safari & Chrome */
     -moz-transform: translate3d(0,-300px,0); /* Firefox */
      -ms-transform: translate3d(0,-300px,0); /* IE9 */
       -o-transform: translate3d(0,-300px,0); /* Opera */
          transform: translate3d(0,-300px,0);
}





/* Zoom an Image on Mouse Hover */
.geeks{
    overflow: hidden; 
    margin: 0 auto; 
}

.geeks img { 
        width: 100%; 
        transition: 0.5s all ease-in-out; 
} 
.geeks:hover img { 
        transform: scale(1.2); 
} 
/* Zoom an Image on Mouse Hover */

/* all */
#header{
    height: 60px;
}

#main{
    display: block;
    height: auto;
    background: gray; 
    /* margin-top: 15px; */
}
.bd-placeholder-img{
    height: 100%;
    width: 100%;
}
.infobox{
    position: relative;
    background: white;
    z-index: 2;
    margin-bottom: 50vh;
    padding-top: 0px;
}
.info{
    position: relative;
    background: white;
    z-index: 2;
    margin-bottom: 70vh;
    padding-top: 15px;
}
.infoenvelope{
    position: relative;
    background: white;
    z-index: 2;
    margin-bottom: 20vh;
    padding-top: 15px;
}


/* all */

/* Main menu */
#Main_menu{
    display: block;
    height: auto;
    background: white;
    padding:0vh 0 10vh 0;
    position: relative;
    text-decoration: none;
}
#Main_menu a{
    display: block;
    overflow: hidden;
    text-decoration: none;
}
#Main_menu .card a{
    color: #000;

}
#Main_menu .card-deck .card {
    margin-bottom: 15px;
}
#Main_menu .card::after{
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height:6.5vh;
    background-color: white;
    top: -5vh;
    border-top: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
#Main_menu .red::before{
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    left: 25%;
    height:8px;
    background-color: brown;
    top: -5vh;
    z-index: 1;
}
#Main_menu .green::before{
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    left: 25%;
    height:8px;
    background-color: #6F793A;
    top: -5vh;
    z-index: 1;
}
#Main_menu .greenBlue::before{
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    left: 25%;
    height:8px;
    background-color: #168385;
    top: -5vh;
    z-index: 1;
}
#Main_menu .Blue::before{
    content: "";
    position: absolute;
    display: block;
    width: 50%;
    left: 25%;
    height:8px;
    background-color: #003B7C;
    top: -5vh;
    z-index: 1;
}
#Main_menu .card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: white;
    border-bottom: 0px solid rgba(0,0,0,.125);
    z-index: 2;
}

#Main_menu .card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0rem 1.25rem 1.25rem 1.25rem;
}

#Main_menu .card-text{
  height: 20vh;
  font-size: 2vh;
}

/* Main menu */

/* about TCJA */
#aboutTCJA{
    display: block;
    height: auto;
    background: #EBEBEB;
    padding:0 0 10vh 0;
}
#aboutTCJA .infos{
    padding: 10vh 0 5vh 0;
}
#aboutTCJA .wrapper{
    width: 100%;
}
#aboutTCJA .carousel{
    max-width: 1200px;
    margin: auto;
    padding: 0 30px;
}
#aboutTCJA .carousel .card{
  color: #fff;
  text-align: center;
  margin: 20px 0;
  line-height: 250px;
  font-size: 90px;
  font-weight: 600;
  border-radius: 10px;
  box-shadow: 0px 4px 15px rgba(0,0,0,0.2);
}
#aboutTCJA .carousel .card-1{
  background: #ed1c24;
}
#aboutTCJA .carousel .card-2{
  background: #0072bc;
}
#aboutTCJA .carousel .card-3{
  background: #39b54a;
}
#aboutTCJA .carousel .card-4{
  background: #f26522;
}
#aboutTCJA .carousel .card-5{
  background: #630460;
}
#aboutTCJA .owl-dots{
  text-align: center;
  margin-top: 40px;
}
#aboutTCJA .owl-dot{
  display: none;
}
#aboutTCJA .owl-dot.active,
#aboutTCJA .owl-dot:hover{
  background: #0072bc!important;
}
/* about TCJA */

/* member */
#member .bgbox{
    display: block;
    width: 90%;
    height: auto;
    background: #EBEBEB;
    margin: 0 auto;
    padding-bottom: 2vh;
}
#member samp{
    font-weight: normal;
    color: white;

}
/* member */


/* page  all*/
.page{
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: #EBEBEB 1px solid;
}

.box{
    padding: 2vh 0;
    font-size: 2vh;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: #EBEBEB 1px solid;
}
.boxinfo{
    display: block;
    font-size: 2vh;
    padding-bottom: 10px;
    overflow: hidden;
}

.box b,.boxinfo b{
    display: block;
    margin:0 0 1vh 0;
}
.box img,.boxinfo img{
    margin:0 0 1vh 0;
}
/* news */
#news {
    display: block;
    height: auto;
    background: #fff;
    margin: 6vh auto;
    padding:0 0 10vh 0;
    margin-bottom: 50vh;
}
#news .News-LIST a{
    text-decoration: none;
}
#news .News-LIST .card-body:hover{
    background-color: gainsboro!important;
}

/* news */

/* TCJA */
#TCJA,#Member {
    display: block;
    height: auto;
    background: #fff;
    margin: 6vh auto;
    padding:0 0 10vh 0;
    margin-bottom: 50vh;
}

.Presidents strong{
    display: block;
    font-size: 5vh;
    color:#BBBBBB;
}

.Presidents:hover{
    background-color: #f8f9fa!important;
}

.Presidentsa strong{
    display: block;
    font-size: 5vh;
    color:#BBBBBB;
}

.Presidentsa:hover{
    background-color: #f8f9fa!important;
}


/* TCJA */
.Member{
    overflow: hidden;
    padding-bottom: 5vh;
    padding-left: 30px;
    padding-right: 30px;
}
#Member li{
    list-style: none;
    margin-bottom: 2vh;
}
#Member li strong{
    color:#A30000;
    display: block;
}

#Member .Member p{
    font-size: 2vh !important;
    margin-bottom: 0rem;
}
#Member .Member b{
    font-size: 2.5vh !important;
    margin-bottom: 0rem;
}
#Member h3{
    font-size: 2.5vh !important;
}
#Member h4{
    font-size: 2.5vh !important;
}
#Member .Member-info-title{
    margin-top: 2vh;
    display: block;
    padding-bottom: 10px;
    border-bottom: #EBEBEB 1px solid;
    color: black;
}

#Member .Member-list{
    overflow: hidden;
}
#Member .Member-list li{
    width: 30%;
    float: left;
    margin: 2vh 0 1vh 0;
}

#Member .Member-list li a{
    text-decoration: none;
    color: #A30000 !important;
}

#Member .Member-list li a:hover{
    text-decoration: underline !important;
    color: black !important;
}

#Member .social-media{
    padding: 0;
}



.galleria {
    height:520px;    /* defines a static gallery height */
    max-width:920px; /* defines a responsive width */
}


#search-box {
    visibility: hidden;
    position: absolute;
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999999999;
}
#search-box .container {
  display: table;
  width: 100%;
  height: 100%;
}
#search-box .container .close {
  position: absolute;
  right: 20%;
  top: 25%;
  width: 32px;
  height: 32px;
  opacity: 0.5;
}
#search-box .container .close:hover {
  opacity: 1;
}
#search-box .container .close:before,
#search-box .container .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: white;
}
#search-box .container .close:before {
  transform: rotate(45deg);
}
#search-box .container .close:after {
  transform: rotate(-45deg);
}
#search-box .container .search-main {
  display: table-cell;
  vertical-align: middle;
}
#search-box .container .search-main .search-inner {
  width: 80%;
  margin: 0 auto;
}
#search-box .container .search-main form {
  position: relative;
}
#search-box .container .search-main input {
  background: transparent;
  border: none;
  box-shadow: none;
  padding: 12px 74px 12px 0;
  font-size: 72px;
  height: 84px;
  border-bottom: 2px solid white;
  display: block;
  color: white;
  margin-bottom: 0;
  width: 100%;
  transform: scale3d(0, 1, 1);
  transform-origin: 0% 50%;
  transition: transform 3s;
}
#search-box .container .search-main input:focus {
  outline: none;
}
#search-box .container .search-main button {
  border: 0;
  left: auto;
  outline: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0.3em;
  bottom: 0.3em;
  background: transparent;
  font-size: 43px;
}
#search-box .container .search-main .search-info {
  display: block;
  color: white;
  text-align: right;
  float: right;
  margin-top: 4px;
}
#search-box.-open {
  background: rgba(0, 0, 0, 0.8);
  visibility: visible;
  animation: fadein .8s;
}
#search-box.-open .container .search-main input {
  transform: scale3d(1, 1, 1);
  transition-duration: 1s;
}

@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/* tab */

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.credit {
  font-size: 1.2rem;
  float: right;
  margin-top: .5em;
}

.credit__link {
  color: #FC5555;
  font-weight: bold;
  text-decoration: none;
}
.credit__link:hover {
  color: #FC5555;
  text-decoration: underline;
}

/* Breakpoints
/* ---------------*/
/* Tab mixin - just give it a breakpoint
/* ---------------*/
/* Tab mixin
/* ---------------*/
@media (max-width: 620px) {
  .tabs--sm {
    border: 1px solid #d4d4d4;
  }
  .tabs--sm .tabs__content {
    border-width: 0;
    border-top-width: 1px;
  }
  .tabs--sm .tabs__list {
    background-color: white;
    margin: 0;
    margin-bottom: -1px;
    display: inline-block;
    width: 100%;
  }
  .tabs--sm .tabs__list .tabs__item {
    overflow: hidden;
    position: absolute;
    height: 0;
  }
  .tabs--sm .tabs__list .tabs__item--active {
    height: auto;
    position: relative;
  }
  .tabs--sm .tabs__list--open .tabs__item {
    position: relative;
    height: auto;
  }
  .tabs--sm .tabs__list--open .tabs__item--active > .tabs__link:after {
    content: none;
  }
  .tabs--sm .tabs__item {
    width: 100%;
    max-width: 100%;
    border-right: 0;
    text-align: left;
  }
  .tabs--sm .tabs__item--active > .tabs__link {
    color: white;
    border: 0;
  }
  .tabs--sm .tabs__item--active > .tabs__link:hover {
    color: white;
  }
  .tabs--sm .tabs__item--active > .tabs__link:after {
    content: "";
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-top-color: #ffffff;
    float: right;
    margin-top: .75em;
  }
}

@media (max-width: 760px) {
  .tabs--md {
    border: 1px solid #d4d4d4;
  }
  .tabs--md .tabs__content {
    border-width: 0;
    border-top-width: 1px;
  }
  .tabs--md .tabs__list {
    background-color: white;
    margin: 0;
    margin-bottom: -1px;
    display: inline-block;
    width: 100%;
  }
  .tabs--md .tabs__list .tabs__item {
    overflow: hidden;
    position: absolute;
    height: 0;
  }
  .tabs--md .tabs__list .tabs__item--active {
    height: auto;
    position: relative;
  }
  .tabs--md .tabs__list--open .tabs__item {
    position: relative;
    height: auto;
  }
  .tabs--md .tabs__list--open .tabs__item--active > .tabs__link:after {
    content: none;
  }
  .tabs--md .tabs__item {
    width: 100%;
    max-width: 100%;
    border-right: 0;
    text-align: left;
  }
  .tabs--md .tabs__item--active > .tabs__link {
    color: black !important;
    border: 0;
  }
  .tabs--md .tabs__item--active > .tabs__link:hover {
    color: black !important;
  }
  .tabs--md .tabs__item--active > .tabs__link:after {
    content: "";
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-top-color: #000;
    float: right;
    margin-top: .75em;
  }
}

@media (max-width: 990px) {
  .tabs--lg {
    border: 1px solid #d4d4d4;
  }
  .tabs--lg .tabs__content {
    border-width: 0;
    border-top-width: 1px;
  }
  .tabs--lg .tabs__list {
    margin: 0;
    margin-bottom: -1px;
    display: inline-block;
    width: 100%;
  }
  .tabs--lg .tabs__list .tabs__item {
    overflow: hidden;
    position: absolute;
    height: 0;
  }
  .tabs--lg .tabs__list .tabs__item--active {
    height: auto;
    position: relative;
  }
  .tabs--lg .tabs__list--open .tabs__item {
    position: relative;
    height: auto;
  }
  .tabs--lg .tabs__list--open .tabs__item--active > .tabs__link:after {
    content: none;
  }
  .tabs--lg .tabs__item {
    width: 100%;
    max-width: 100%;
    border-right: 0;
    text-align: left;
  }
  .tabs--lg .tabs__item--active > .tabs__link {
    color: black;
    border: 0;
  }
  .tabs--lg .tabs__item--active > .tabs__link:hover {
    color: black;
  }
  .tabs--lg .tabs__item--active > .tabs__link:after {
    content: "";
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-top-color: #ffffff;
    float: right;
    margin-top: .75em;
  }
}

@media (max-width: 1070px) {
  .tabs--xl {
    border: 1px solid #d4d4d4;
  }
  .tabs--xl .tabs__content {
    border-width: 0;
    border-top-width: 1px;
  }
  .tabs--xl .tabs__list {
    margin: 0;
    margin-bottom: -1px;
    display: inline-block;
    width: 100%;
  }
  .tabs--xl .tabs__list .tabs__item {
    overflow: hidden;
    position: absolute;
    height: 0;
  }
  .tabs--xl .tabs__list .tabs__item--active {
    height: auto;
    position: relative;
  }
  .tabs--xl .tabs__list--open .tabs__item {
    position: relative;
    height: auto;
  }
  .tabs--xl .tabs__list--open .tabs__item--active > .tabs__link:after {
    content: none;
  }
  .tabs--xl .tabs__item {
    width: 100%;
    max-width: 100%;
    border-right: 0;
    text-align: left;
  }
  .tabs--xl .tabs__item--active > .tabs__link {
    color: black;
    border: 0;
  }
  .tabs--xl .tabs__item--active > .tabs__link:hover {
    color: black;
  }
  .tabs--xl .tabs__item--active > .tabs__link:after {
    content: "";
    width: 0;
    height: 0;
    border: .5em solid transparent;
    border-top-color: #ffffff;
    float: right;
    margin-top: .75em;
  }
}

.tabs__list {
  margin: 0;
  margin-bottom: -1px;
}

.tabs__item {
  margin-bottom: 0;
  display: inline-block;
  width: auto;
  vertical-align: top;
}

.tabs__item--active > .tabs__link {
  border: 1px solid #d4d4d4;
  border-bottom: 0;
  position: relative;
  z-index: 3;
  color: black;
}
.tabs__item--active > .tabs__link:hover {
  color: black;
}

.tabs__link {
  font-weight: 500;
  color: #333333;
  padding: .5em 1em;
  line-height: 2;
  display: block;
  text-decoration: none;
}
.tabs__link:hover {
  text-decoration: underline;
}

.tabs__area {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .5s linear;
  transition: opacity .5s linear;
  height: 0;
}

.tabs__area--active {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .5s linear;
  transition: opacity .5s linear;
  height: auto;
}

.tabs__content {
  margin-bottom: 0;
  background: #fff;
  border: 1px solid #dadacb;
  overflow: hidden;
  position: relative;
  clear: both;
  padding: 22px;
  padding: 2.2rem;
}

#Dowload .Dowload{
  padding: 0;
}

.Dowload span {
  float: left;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  text-indent: -999em;
  background: black;
  opacity: 0.6;
  cursor: pointer;
}
.Dowload span:hover {
  opacity: 1;
}
.Dowload span.doc {
  background:url("../img_4/Dowload/doc.svg") no-repeat;
  background-size: cover;
}

.Dowload span.exe {
  background:url("../img_4/Dowload/exe.svg") no-repeat;
  background-size: cover;
}

.Dowload span.pdf {
  background:url("../img_4/Dowload/pdf.svg") no-repeat;
  background-size: cover;
}


/*  */
 .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background:#f8f8f8;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#39456b !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #39456b;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #39456b;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#39456b;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#39456b;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color: white !important;
    background-color: #919191;
    background-image: none;
    border-color: #919191;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    cursor: pointer;
  }

  .form-btn:hover{
    border:none;
    color: white;
    border:none;
  }

.form-btn:active{
  opacity: 0.9;
}

input {
    position: relative;
    z-index: 9999;
}




/* media ----------------------------------*/


@media (max-width: 1200px){
    .container {    
        max-width: 100%;
    }
} 


@media (min-width: 576px){
    .navbar-expand-sm .navbar-collapse {
        display: -ms-block !important;
        display: block !important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    footer {
        position: fixed;
        width: 100%;
        bottom: 0%;
        z-index: 0;
        padding: 0 0px;
    }
}

@media (max-width: 768px){
    
    .card-deck .card {
        display: -ms-flexbox;
        display: flex;
        -ms-flex: 2 100%;
        flex: 2 100%;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 5vh;
        margin-right: 15px;
        margin-bottom: 5vh;
        margin-left: 15px
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding-right: .2rem;
        padding-left: .2rem;
    }
}


@media (min-width:360px) and (max-width: 576px) { 

  small, samp {
    font-size: 1.8vh;
    color: #919191;
}

b{
   font-size: 2.5vh;
}
b, strong {
    font-size: 2.5vh;
    font-weight: bolder;
}
p {
    font-size: 2.5vh;
    margin-bottom: 0rem;
}


#Member .Member p {
    font-size: 2.5vh !important;
    margin-bottom: 0rem;
}
#TCJA, #Member {
    display: block;
    height: auto;
    background: #fff;
    margin: 6vh auto;
    padding: 0 0 10vh 0;
    margin-bottom: 70vh;
}

#news {
    display: block;
    height: auto;
    background: #fff;
    margin: 6vh auto;
    padding: 0 0 10vh 0;
    margin-bottom: 70vh;
}

    .navbar-brand img{
        width: 120px;
    }
    footer {
        position: fixed;
        width: 100%;
        bottom: 0%;
        z-index:0;
        padding: 0 0px;
    }
    .container {
        max-width: 100%;
    } 
    .container {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    .img{
        display: none;
    }
    .img_sm{
        display: block;
    }

    #aboutTCJA .infos{
        padding: 5vh 0 5vh 0;
    }

    .infobox{
        position: relative;
        background: white;
        z-index: 2;
        margin-bottom: 70vh;
        padding-top: 0px;
    }

    #member .bgbox {
        display: block;
        width: 80%;
        height: auto;
        background: #EBEBEB;
        padding: 0vh 0 5px 0;
        margin: 0 auto;
    }
    
    #aboutTCJA {
        display: block;
        height: auto;
        background: #EBEBEB;
        padding: 2vh 0;
    }

    #Main_menu .card-deck .card {
        margin-bottom: 15px;
        margin-top: 15px;
        overflow: hidden;
        position: relative;
    }

    #Main_menu .red::before {
        content: "";
        position: absolute;
        display: block;
        width: 50%;
        left: 25%;
        height: 4px;
        background-color: brown;
        top: 0vh;
        z-index: 1;
    }
    #Main_menu .green::before {
        content: "";
        position: absolute;
        display: block;
        width: 50%;
        left: 25%;
        height: 4px;
        background-color: #6F793A;
        top: 0vh;
        z-index: 1;
    }

    #Main_menu .greenBlue::before {
        content: "";
        position: absolute;
        display: block;
        width: 50%;
        left: 25%;
        height: 4px;
        background-color: #168385;
        top: 0vh;
        z-index: 1;
    }

    #Main_menu .Blue::before {
        content: "";
        position: absolute;
        display: block;
        width: 50%;
        left: 25%;
        height: 4px;
        background-color: #003B7C;
        top: 0vh;
        z-index: 1;
    }

    #Member .Member-list li{
        width: 50%;
        float: left;
        margin: 2vh 0;
    }

    #Main_menu .card-text{
    height:auto;
  }


}








